# Class CIM_J2eeModuleUsesJVM
extends CIM_HostedDependency

The CIM_J2eeModuleUsesJVM association identifies the JVM that a specific Module runs in.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_J2eeModuleUsesJVM

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The CIM_J2eeModuleUsesJVM association identifies the JVM that a specific Module runs in.
UMLPackagePath | string | CIM::Application::J2eeAppServer
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_J2eeModuleUsesJVM | CIM_J2eeJVM
Dependent | CIM_J2eeModuleUsesJVM | CIM_J2eeModule

## Class Methods